Wymagania AutoTURN

Search for glossary terms (regular expression allowed)
Begin with Contains Exact termSounds like
Term Definition
Wymagania AutoTURN

AutoTURN 10 pracuje na poniższych systemach operacyjnych:

  • Windows® Vista
  • Windows® 7
  • Windows® 8
  • Windows® 10

 

Prosimy pamiętać, że AutoTURN do pracy wymaga jednej z poniższych platform CAD:

Program  Minimalna wersja  AutoTURN Lite AutoTURN Standard AutoTURN Pro 3D

AutoCAD®

2010÷2017 
(wersja LT nie jest obsługiwana)

tak tak tak

AutoCAD® Civil 3D

2010÷2017 (alignments and surfaces)

tak tak tak

BricsCAD

v16-v17 (Pro and Platinium)

tak tak tak

ZWCAD+ PRO

2014, 2015

nie tak tak
ZWCAD Pro 2017 tak tak tak

Bentley® MicroStation®

V8i, CONNECT®

nie tak tak
Bentley®  PowerDraft (V8i), PowerCivil (V8i)

Power GEOPAK (V8i), Power InRoads (V8i) 

nie tak tak

Transoft Solution nie gwarantuje kompatybilności z przyszłymi wersjami Windows, AutoCAD, BricsCAD, ZWCAD+, lub MicroStation.

comments powered by Disqus

 

Szybkie łącze - kliknij w obrazek i zobacz listę narzędzi AutoTURN.autoturn narzędzia